[Desktop Entry]
Encoding=UTF-8
Name=Scanner Utility
Name[ar]=أداة مسح
Name[ca]=Utilitat d'escaneig
Name[de]=Scanner-Werkzeuge
Name[en_GB]=Scanner Utility
Name[es]=Utilidad de escaneo
Name[fi]=Kuvanlukuohjelma
Name[fr]=Outil de numérisation
Name[it]=Programma di utilità per scanner
Name[pl]=Narzędzie skanera
Name[pt]=Utilitário de Scanner
Name[ru]=Программа для сканирования
Name[sv]=Bildläsarverktyg
Comment=Simply scan images
Comment[en_GB]=Simply scan images
Comment[es]=Escáner de imágenes sencillo
Comment[fi]=Yksinkertainen kuvanlukija
Comment[fr]=Numériser simplement des images
Comment[pl]=Proste skanowanie obrazów
Comment[pt]=Apenas digitalizar imagens
Comment[sv]=Enkel bildinläsning
Exec=flegita
Icon=flegita
Terminal=false
Type=Application
X-GNOME-DocPath=flegita/flegita.xml
Categories=GNOME;Application;Graphics;
